#home_blocks {
	overflow: hidden;
	margin-left: 10px;
	position: relative;
	background:url(../cmsimages/homepage_background_6.png) no-repeat;
	margin-left:0px;
	padding-left:12px;
	height: 415px;
}
#home_blocks .block h2 {
	font-size: 1.5em;
}
#home_blocks .block .more {
	font-size: .8em;
}
#home_blocks .block {
	border: 0 solid black;
	padding: 2px;
}
#home_blocks_left {
	float: left;
	width: 616px;
}
#home_blocks_left_top,
#home_blocks_left_top_left,
#home_blocks_left_top_right_top,
#home_blocks_left_top_right_bot,
#home_blocks_left_top_right_bot_left,
#home_blocks_left_top_right_bot_right,
#home_blocks_left_bot,
#home_blocks_left_bot_left,
#home_blocks_left_bot_right,
#home_blocks_right_top_left,
#home_blocks_right_top_right,
#home_blocks_right_mid_left,
#home_blocks_right_mid_right,
#home_blocks_right_bot {
	float: left;
}
#home_blocks_left_top_right {
	float: left;
	width: 435px;
}
#home_blocks_right {
	float: left;
	width: 351px;
}
#home_blocks_right_top {
	float: left;
}
.home_blocks_img {
	position: absolute;
}
.home_blocks_img_internet {
	top: 2px;
	left: 14px;
}
.home_blocks_img_dvr {
	top: 2px;
	left: 195px;
}
.home_blocks_img_support {
	top: 95px;
	left: 195px;
}
.home_blocks_img_security {
	top: 95px;
	left: 390px;
}
.home_blocks_img_hdtv {
	top: 195px;
	left: 14px;
}
.home_blocks_img_bundles {
	top: 195px;
	left: 390px;
}
.home_blocks_img_wifi {
	top: 2px;
	left: 630px;
}
.home_blocks_img_availability {
	top: 2px;
	left: 812px;
}
.home_blocks_img_phone {
	top: 95px;
	left: 630px;
}
.home_blocks_img_easy {
	top: 95px;
	left: 812px;
}
.home_blocks_img_vod {
	top: 287px;
	left: 630px;
}
#home_blocks_right_mid {
	float: left;
}
#image_internet {
	cursor: pointer;
	float: left;
}
.flyout {
	color: #fff;
	display: none;
	font-size: .95em;
	position: relative;
	z-index: 999;
}
.flyout_blue .flyout_inner {
	background: #0055a4;
}
.flyout_green .flyout_inner {
	background: #54b948;
}
.flyout .service_content {
	display: block;
	margin: 5px 0 0 0;
}
.flyout .service_content span {
	display: block;
	padding: 3px 0;
}
.flyout a {
	color: #fff;
	text-decoration: underline;
}
.flyout ul {
	list-style: none;
	padding: 10px 0;
}
.flyout ul li {
	background: url(../cmsimages/list_arrow.gif) no-repeat left top;
	padding: 1px 0 1px 10px;
}
.flyout_round_top_left,
.flyout_round_top_right,
.flyout_round_btm_left,
.flyout_round_btm_right {
	background: url(../cmsimages/flyout_corners_sprite.gif) no-repeat 999px 999px;
	height: 9px;
}
.flyout_green .flyout_round_top_left {
	background-position: 0 0;
}
.flyout_green .flyout_round_top_right {
	background-position: right -10px;
	margin-left: 9px;
}
.flyout_green .flyout_round_btm_left {
	background-position: 0 -20px;
}
.flyout_green .flyout_round_btm_right {
	background-position: right -30px;
	margin-left: 9px;
}
.flyout_blue .flyout_round_top_left {
	background-position: 0 -40px;
}
.flyout_blue .flyout_round_top_right {
	background-position: right -50px;
	margin-left: 9px;
}
.flyout_blue .flyout_round_btm_left {
	background-position: 0 -60px;
}
.flyout_blue .flyout_round_btm_right {
	background-position: right -70px;
	margin-left: 9px;
}
#flyout_internet {
	position: absolute;
	left: 181px;
	top: 2px;
	background: url(../cmsimages/flyout_background_internet_1.png) no-repeat;
	height: 159px;
	width: 247px;
	padding: 15px 15px 15px 25px;
}
#image_dvr {
	cursor: pointer;
	float: left;
}
#flyout_dvr {
	position: absolute;
	left: 195px;
	top: 82px;
	background: url(../cmsimages/flyout_background_dvr_1.png) no-repeat;
	height: 127px;
	width: 401px;
	padding: 25px 15px 15px 15px;
}
#image_support {
	cursor: pointer;
	float: left;
}
#flyout_support {
	position: absolute;
	left: 376px;
	top: 95px;
	background: url(../cmsimages/flyout_background_contact_1.png) no-repeat;
	height: 66px;
	width: 209px;
	padding: 15px 15px 15px 25px;
}
#image_hdtv {
	cursor: pointer;
	float: left;
}
#flyout_hdtv {
	position: absolute;
	left: 14px;
	top: 2px;
	background: url(../cmsimages/flyout_background_hdtv_1.png) no-repeat;
	height: 163px;
	width: 342px;
	padding: 15px 15px 25px 15px;
}
#image_security {
	cursor: pointer;
	float: left;
}
#flyout_security {
	position: absolute;
	left: 390px;
	top: 181px;
	background: url(../cmsimages/flyout_background_security_1.png) no-repeat;
	height: 163px;
	width: 206px;
	padding: 25px 15px 15px 15px;
}
#image_bundles {
	cursor: pointer;
	float: left;
}
#flyout_bundles {
	position: absolute;
	left: 616px;
	top: 195px;
	background: url(../cmsimages/flyout_background_bundle_1.png) no-repeat;
	height: 159px;
	width: 249px;
	padding: 15px 15px 15px 25px;
}
#image_wifi {
	cursor: pointer;
	float: left;
}
#flyout_wifi {
	position: absolute;
	left: 630px;
	top: 81px;
	background: url(../cmsimages/flyout_background_wifi_1.png) no-repeat;
	height: 99px;
	width: 158px;
	padding: 25px 15px 15px 15px;
}
#image_availability {
	cursor: pointer;
	float: left;
}
#flyout_availability {
	position: absolute;
	left: 630px;
	top: 81px;
	background: url(../cmsimages/flyout_background_availability_1.png) no-repeat;
	cursor: default;
	height: 163px;
	width: 315px;
	padding: 25px 15px 15px 15px;
}
#flyout_availability form {
	background: none transparent;
	padding: 5px;
}
#flyout_availability .submit_btn {
	cursor: pointer;
	margin-top: 5px;
	padding: 0 5px 0 5px
}
#flyout_availability .carat_up {
	left: 276px;
}
#image_phone {
	cursor: pointer;
	float: left;
}
#flyout_phone {
	position: absolute;
	left: 798px;
	top: 95px;
	background: url(../cmsimages/flyout_background_phone_1.png) no-repeat;
	height: 159px;
	width: 137px;
	padding: 15px 15px 15px 25px;
}
#image_easy {
	cursor: pointer;
	float: left;
}
#flyout_easy {
	position: absolute;
	left: 630px;
	top: 95px;
	background: url(../cmsimages/flyout_background_easy_1.png) no-repeat;
	height: 159px;
	width: 152px;
	padding: 15px 25px 15px 15px;
}
#flyout_easy .carat_right {
	left: 179px;
}
#image_vod {
	cursor: pointer;
	float: left;
}
#flyout_vod {
	position: absolute;
	left: 630px;
	top: 95px;
	background: url(../cmsimages/flyout_background_vod_1.png) no-repeat;
	height: 164px;
	width: 315px;
	padding: 15px 15px 25px 15px;
}
.carat_left {
	background: url(../cmsimages/flyout_bg_sprite.png) no-repeat 0 -547px;
	height: 30px;
	left: -10px;
	padding: 5px 0 0 10px;
	position: absolute;
	z-index: -1;
}
.carat_right {
	background: url(../cmsimages/flyout_bg_sprite.png) no-repeat -345px -547px;
	height: 30px;
	left: 251px;
	padding: 5px 0 0 10px;
	position: absolute;
	z-index: -1;
}
.carat_up {
	background: url(../cmsimages/flyout_bg_sprite.png) no-repeat -158px -541px;
	height: 30px;
	padding: 0px 0 0 10px;
	position: absolute;
	top: -15px;
	width: 45px;
	z-index: -1;
}
.carat_down {
	background: url(../cmsimages/flyout_bg_sprite.png) no-repeat -455px -553px;
	height: 30px;
	padding: 0px 0 0 10px;
	position: absolute;
	top: 119px;
	z-index: -1;
	width: 45px;
}

/********************/
/** LOGGED IN VIEW **/
/********************/
#body_col_123 {
	float: left;
	margin-bottom: 10px;
}
#body_col_1 {
	float: left;
	width: 190px;
}
#body_col_2 {
	float: left;
	margin-bottom: 10px;
	width: 490px;
}
#body_col_4 {
	float: left;
	width: 300px;
}
span.details a {
	color: #000;
	font-size: 0.9em;
	text-decoration: none;
}
span.details a:hover {
	text-decoration: underline;
}
/** Left Col **/
div.promo_left_col h1 {
	color: #818382;
	font-weight: normal;
	font-size: 2.0em;
}
div.promo_left_col p.promo_image {
	margin: 15px 0px;
}
div.promo_left_col h2 {
	color: #818382;
	display: inline;
	font-size: 1em;
	font-weight: normal;
}
div.promo_left_col p.promo_price {
	color: #313131;
	margin-top: 3px;
}
div.promo_left_col p.promo_service {
	color: #313131;
	font-size: 0.9em;
}
div.promo_left_col p.promo_order {
	margin: 5px 0px;
}
div.promo_left_col p.promo_order a {
	background: url(../cmsimages/sc-shopping-cart-blue-arrow.jpg) no-repeat left top;
	color: #000;
	padding-left: 25px;
}
div.promo_left_col p.promo_eligible {
	margin: 15px 0px;
}
/** Center Col **/
div.dcc {
	border-bottom: 1px solid #828282;
	float: left;
}
div.dcc div.img {
	float: left;
	margin-right: 20px;
}
div.dcc div.text {
	float: left;
	width: 235px;
}
div.dcc div.text h2 a {
	color: #707070;
}
div.dcc div.text h2 a:hover {
	text-decoration: underline;
}
div.dcc div.text p {
	color: #707070;
	font-size: 1.1em;
	margin: 10px 0px;
}
div.dcc div.text ul {
	font-size: 0.9em;
	list-style: none;
}
div.dcc div.text ul li {
	background: url(../cmsimages/offers_bullet.png) no-repeat left center;
	color: #000;
	padding-left: 10px;
}
div.dcc div.text ul li a {
	color: #000;
}
div.dcc div.text ul li a:hover {
	text-decoration: underline;
}
div.dcc div.text p.slideshow {
	float: left;
	margin: 4px 0px 0px;
}
div.dcc div.text p.slideshow a {
	background: url(../cmsimages/offers_bullet.png) no-repeat left center;
	color: #000;
	font-size: 0.9em;
	font-weight: bold;
	padding-left: 10px;
}
div.dcc div.text p.more_news {
	float: right;
	margin: 4px 0px 0px;
}
div.dcc div.text p.more_news a {
	color: #000;
	font-size: 0.9em;
	font-weight: bold;
}
div.watercooler {
	background: url(../cmsimages/watercooler_bg.png) repeat-x left bottom;
	float: left;
	margin-top: 15px;
	width: 488px;
}
div.watercooler div.wc_link {
	float: left;
	margin-right: 28px;
	width: 101px;
}
div.watercooler div.wc_link p {
	margin-top: 4px;
}
div.watercooler div.wc_link p a {
	color: #000;
}
div.watercooler div.wc_last {
	margin-right: 0px;
}
p.press {
	color: #818382;
	font-size: 0.8em;
}
/** Right Col **/
div.myaccount_right_col {
	margin-bottom: 20px;
}
div.myaccount_right_col h2 {
	color: #818382;
	display: inline;
	font-size: 1.1em;
}
div.myaccount_right_col ul.account_items {
	list-style: none;
	margin: 10px 0px 0px;
}
div.myaccount_right_col ul.account_items li {
	background: url(../cmsimages/sc-shopping-cart-blue-arrow.jpg) no-repeat left top;
	color: #818382;
	font-size: 1.1em;
	margin-bottom: 5px;
	padding-left: 20px;
}
div.myaccount_right_col ul.account_items li a {
	color: #000;
	font-weight: bold;
}

.service_content .street_group {
float: left;
}
.service_content .city_group {
float: right;
}
.home_avail_text_input {
width: 125px;
}